Bug 130162 - ant's gzip and gunzip tasks fail
ant's gzip and gunzip tasks fail
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ant (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gary Benson
:
Depends On:
Blocks: FC3Target FC4Target
  Show dependency treegraph
 
Reported: 2004-08-17 12:28 EDT by Gary Benson
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-27 07:58:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gary Benson 2004-08-17 12:28:45 EDT
Description of problem:
ant's gzip task fails with a java.lang.InternalError.
Only ever tested on x86_64.
Comment 1 Gary Benson 2004-08-25 08:09:32 EDT
The gunzip task fails too, reporting incorrect CRCs.

Note You need to log in before you can comment on or make changes to this bug.